sc::OneBody3IntOp(3)

NAME
sc::OneBody3IntOp -

SYNOPSIS

Inherits sc::SCElementOp3.

  Public Member Functions
OneBody3IntOp (const Ref< OneBodyInt > &b)
OneBody3IntOp (const Ref< OneBodyIntIter > &)
void process (SCMatrixBlockIter &, SCMatrixBlockIter &, SCMatrixBlockIter &)
void process_spec_rect (SCMatrixRectBlock *, SCMatrixRectBlock *, SCMatrixRectBlock *)
void process_spec_ltri (SCMatrixLTriBlock *, SCMatrixLTriBlock *, SCMatrixLTriBlock *)
int has_side_effects ()
int has_side_effects_in_arg1 ()
int has_side_effects_in_arg2 ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.